the conduit wants to update

Discussion in 'Wii - Hacking' started by mickthestud, Jun 28, 2009.

  1. mickthestud
    OP

    mickthestud GBAtemp Regular

    Member
    2
    Nov 8, 2007
    okay i got the conduit working fine on my pal wii with usb loader but i thought i would burn it for a mate who isnt into all this homebrew ,usb loader stuff but after trying the disc in my wii it tells me to update i obviously didnt go ahead with the update ,do i still use brick blocker or is there another way now to remove updates i know brickblocker is quite old now ,thanks..
     
  2. s3phir0th115

    s3phir0th115 GBAtemp Advanced Fan

    Member
    2
    Dec 31, 2008
    United States
    Well, I'm glad you knew to not update it and cause a region brick.

    Anyway, you will probably want to install preloader and install the hacks for it to ignore games wanting to update. It works fine on my 3.2 wii that I play recent games on. (Including the conduit)
     
  3. techboy

    techboy GBAtemp Advanced Maniac

    Member
    2
    Mar 15, 2009
    United States
    Pennsylvania
    What s3phir0th115 said is best. Everyone should have preloader for general Anti-Brick (bootmii is better, but that needs a vulnerable boot2 for brick protection. The IOS version won't do.).

    But to answer your question, if you want to use brickblocker, it should still work. It just depends if you want to further hack your wii or waste another DVD.
     
  4. ciris

    ciris GBAtemp Regular

    Member
    2
    Mar 3, 2009
    United States
    In addition to preloader I would use region fri (if needed) and brickblock the wii iso images before loading them on my usb drive. The more protection the better.
     
  5. mickthestud
    OP

    mickthestud GBAtemp Regular

    Member
    2
    Nov 8, 2007
    no you guys arent hearing me it aint for my wii its for a mates wii who isnt into all this homebrew pre loader stuff ,anyway brickblocker doesnt work just gets that typical black screen ...
     
  6. Prisoner

    Prisoner GBAtemp Regular

    Member
    1
    Mar 30, 2007
    Italy
    an installation via usbloader, will rip every update section of the game off....just the game's datas
     
  7. innercy

    innercy GBAtemp Advanced Fan

    Member
    4
    Oct 22, 2006
    ...or u can update to 4.0 so no update will take place. i got no prob with 4.0. all seem working fine.
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice